body{
    margin:0;
}

#downloadButton{
    position:fixed;
    left:0;
    top:0;
    width:100px;
}

#bigContainer{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
    position:fixed;
    left:calc(50vw - 600px);
    top:0;
    width:1200px;
    height:100vh;
}

#singBigContainer{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    position:fixed;
    left:calc(50vw - 600px);
    top:0;
    width:1200px;
    height:100vh;
}

.indContainer{
    position:relative;
    width:200px;
    height:230px;
    margin:10px;
}

.singIndContainer{
    position:relative;
    width:40vw;
    height:45vw;
}

.package{
    position:absolute;
    top:0;
    width:200px;
    height:200px;
    z-index:0;
    background:darkgray;
}

.singPackage{
    position:relative;
    width:40vw;
    height:40vw;
    z-index:0;
    background:darkgray;
}

.RSLogo{
    position:absolute;
    left:calc(50% - 22.5px);
    top:calc(50% - 22.5px);
    width:45px;
    height:45px;
    z-index:1;
}

.singRSLogo{
    position:relative;
    left:calc(50% - 4.5vw);
    top:calc(50% - 4.5vw);
    width:9vw;
    height:9vw;
    z-index:1;
}

.flavor{
    position:absolute;
    bottom:0;
    width:200px;
    height:30px;
    opacity:100;
}

h1{
    font-size:36px;
    font-family:'futura-pt', sans-serif;
    font-weight:400;
    font-style:normal;
    text-align:center;
    line-height:1em;
    letter-spacing:.02em;
    margin:36px;
    color:#402719;
    text-transform:uppercase;
}

p{
    font-size:14.5px;
    font-family:'futura-pt', sans-serif;
    font-weight:400;
    font-style:normal;
    text-align:center;
    line-height:1em;
    letter-spacing:.02em;
    margin:9px;
    color:#402719;
    text-transform:uppercase;
}

.grid{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:-5;
}

.texture{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:500;
}

.slug{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:-6;
}

.salt{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:1;
}